<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrNoticeRecordMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrNoticeRecord">
            <result property="noticeid" column="NOTICEID" jdbcType="VARCHAR"/>
            <result property="noticetitle" column="NOTICETITLE" jdbcType="VARCHAR"/>
            <result property="noticeno" column="NOTICENO" jdbcType="VARCHAR"/>
            <result property="noticecontent" column="NOTICECONTENT" jdbcType="VARCHAR"/>
            <result property="judauth" column="JUDAUTH" jdbcType="VARCHAR"/>
            <result property="judauthCn" column="JUDAUTH_CN" jdbcType="VARCHAR"/>
            <result property="juddate" column="JUDDATE" jdbcType="DATE"/>
            <result property="noticedate" column="NOTICEDATE" jdbcType="DATE"/>
            <result property="noticetype" column="NOTICETYPE" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        NOTICEID,NOTICETITLE,NOTICENO,
        NOTICECONTENT,JUDAUTH,JUDAUTH_CN,
        JUDDATE,NOTICEDATE,NOTICETYPE,
        S_EXT_DATATIME
    </sql>
</mapper>
